{
  "id": "",
  "name": "",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "1090",
      "name": "图书",
      "font_class": "tushu",
      "unicode": "f00a1",
      "unicode_decimal": 983201
    },
    {
      "icon_id": "7831447",
      "name": "列表",
      "font_class": "liebiao",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "46348424",
      "name": "笔记",
      "font_class": "biji",
      "unicode": "e6ce",
      "unicode_decimal": 59086
    },
    {
      "icon_id": "46348425",
      "name": "发现",
      "font_class": "faxian",
      "unicode": "e6cf",
      "unicode_decimal": 59087
    },
    {
      "icon_id": "46348426",
      "name": "会员",
      "font_class": "huiyuan",
      "unicode": "e6d0",
      "unicode_decimal": 59088
    },
    {
      "icon_id": "46348427",
      "name": "共享群",
      "font_class": "gongxiangqun",
      "unicode": "e6d1",
      "unicode_decimal": 59089
    },
    {
      "icon_id": "46348428",
      "name": "视频",
      "font_class": "shipin",
      "unicode": "e6d2",
      "unicode_decimal": 59090
    },
    {
      "icon_id": "46348429",
      "name": "识字",
      "font_class": "shizi",
      "unicode": "e6d3",
      "unicode_decimal": 59091
    },
    {
      "icon_id": "46348430",
      "name": "签到",
      "font_class": "qiandao",
      "unicode": "e6d4",
      "unicode_decimal": 59092
    },
    {
      "icon_id": "46348431",
      "name": "备份",
      "font_class": "beifen",
      "unicode": "e6d5",
      "unicode_decimal": 59093
    },
    {
      "icon_id": "46348432",
      "name": "服务",
      "font_class": "fuwu",
      "unicode": "e6d6",
      "unicode_decimal": 59094
    },
    {
      "icon_id": "46348433",
      "name": "圈子",
      "font_class": "quanzi",
      "unicode": "e6d7",
      "unicode_decimal": 59095
    },
    {
      "icon_id": "46348434",
      "name": "文档",
      "font_class": "wendang",
      "unicode": "e6d8",
      "unicode_decimal": 59096
    },
    {
      "icon_id": "46348435",
      "name": "修复",
      "font_class": "xiufu",
      "unicode": "e6d9",
      "unicode_decimal": 59097
    },
    {
      "icon_id": "46348436",
      "name": "云手机",
      "font_class": "yunshouji",
      "unicode": "e6da",
      "unicode_decimal": 59098
    },
    {
      "icon_id": "46348437",
      "name": "动态",
      "font_class": "dongtai",
      "unicode": "e6db",
      "unicode_decimal": 59099
    },
    {
      "icon_id": "46348438",
      "name": "测心理",
      "font_class": "cexinli",
      "unicode": "e6dc",
      "unicode_decimal": 59100
    },
    {
      "icon_id": "46348439",
      "name": "相册",
      "font_class": "xiangce",
      "unicode": "e6dd",
      "unicode_decimal": 59101
    },
    {
      "icon_id": "46348440",
      "name": "美图",
      "font_class": "meitu",
      "unicode": "e6de",
      "unicode_decimal": 59102
    },
    {
      "icon_id": "46348441",
      "name": "AI专区",
      "font_class": "AIzhuanqu",
      "unicode": "e6df",
      "unicode_decimal": 59103
    },
    {
      "icon_id": "46348442",
      "name": "自定义",
      "font_class": "zidingyi",
      "unicode": "e6e0",
      "unicode_decimal": 59104
    },
    {
      "icon_id": "46348443",
      "name": "智能对话",
      "font_class": "zhinengduihua",
      "unicode": "e6e1",
      "unicode_decimal": 59105
    }
  ]
}
